.soba-title {
	font-size: 3rem;
	font-family: HGS明朝E;
	padding-bottom: px;
}
.left {
	margin: 0px;
}

.soba-text {
	font-size: 2.5rem;
	font-family: HGS明朝E;
	margin-left: 10px;
	margin-top: 5px;
}
.soba-text2 {
	font-size: 1.75rem;
	font-family: 小塚明朝 Pro R;
	padding-left: 20px;
}

.soba-title2 {
	font-size: 3rem;
	font-family: HGS明朝E;
	border-bottom: 6px solid #cccccc;
	padding-bottom: px;
}
.small {
	font-size: 2rem;
	font-family: HGS明朝E;

}
.small3 {
	font-size: 2rem;
	font-family: HGS明朝E;
	text-align: right;

}
.small2 {
	font-size: 1rem;
	font-family: HGS明朝E;
	padding-left: 30px;
	margin-top: -1000px;

}
.big {
	font-size: 3rem;
	font-family: HGS明朝E;

}
.line {
	border-bottom: 6px solid #cccccc;
}
.box {
	display: flex;
	align-items: center;
}

.box2 {
	display: flex;
	column-gap: 40px;

}

.soba-text3 {
	background: #cccccc;
	color: #fff;
	display: inline-block;
	font-family: 小塚ゴシック Pr6N;
	padding-top: 3;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 3;
	font-size: 1.75rem;
}
.card {
	flex: 1;
}
.top {
	display: flex;
	column-gap: 15px;
	align-items: flex-start;
}
.bottom {
	margin-top: 10px;
}




.soba-text4 {
	font-family: 游ゴシック;
	font-size: 2rem;
}
.soba-text5 {
	font-family: 游ゴシック;
	font-size: 1.5rem;

}
.soba-text6 {
	font-family: 游ゴシック;
	font-size: 1.75rem;

}


.box3 {
	display: block;
	text-align: right;
}

@media screen and (max-width:768px){

    .box{
        flex-direction:column;
    }

}

@media screen and (max-width:768px){

    .box2{
        flex-direction:column;
    }

}

@media screen and (max-width:768px){

    .box{
        flex-direction:column;
        align-items:flex-start;
    }

}

@media screen and (max-width:768px){

    .small3{
        display:block;
        text-align:right;
    }

}